@charset "utf-8";
/* CSS Document */

#ecole
{
background-image:url(images/cluny.jpg);
width:550px;
height:350px;
text-align:center;
margin-left:35px;
margin-right::35px;
margin-bottom:5px;
background-repeat:no-repeat;

}

#corps a:link, #corps a:visited
{
color:#FF9900;
text-decoration:none;
}
#corps a:hover
{
color:#8c2464;
text-align:center;
text-decoration:none;
}
.CCE
{
	background-color:#E9E9E9;
	background-position:top;
	background-image:url(images/Laterale.png);
	width:140px;
	float:left;
position:absolute;
height:652px;
border:none;
}